#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../mqtt/mqtt/include/MQTTConnect.h

../mqtt/mqtt/include/MQTTFormat.h
StackTrace.h
../mqtt/mqtt/include/StackTrace.h
MQTTPacket.h
../mqtt/mqtt/include/MQTTPacket.h

../mqtt/mqtt/include/MQTTPacket.h
MQTTConnect.h
../mqtt/mqtt/include/MQTTConnect.h
MQTTPublish.h
../mqtt/mqtt/include/MQTTPublish.h
MQTTSubscribe.h
../mqtt/mqtt/include/MQTTSubscribe.h
MQTTUnsubscribe.h
../mqtt/mqtt/include/MQTTUnsubscribe.h
MQTTFormat.h
../mqtt/mqtt/include/MQTTFormat.h

../mqtt/mqtt/include/MQTTPublish.h

../mqtt/mqtt/include/MQTTSubscribe.h

../mqtt/mqtt/include/MQTTUnsubscribe.h

../mqtt/mqtt/include/StackTrace.h
stdio.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTConnectClient.c
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTConnectServer.c
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTDeserializePublish.c
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTFormat.c
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.c
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTSerializePublish.c
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTSubscribeClient.c
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTSubscribeServer.c
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTUnsubscribeClient.c
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
string.h
-

/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTUnsubscribeServer.c
MQTTPacket.h
/home/book/hisi3518_lora/mqtt/mqtt/source/MQTTPacket.h
StackTrace.h
/home/book/hisi3518_lora/mqtt/mqtt/source/StackTrace.h
string.h
-

